Межсайтовый скриптинг в Cisco Unified MeetingPlace

Дата публикации:
09.08.2007
Всего просмотров:
1191
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified MeetingPlace 5.x
Cisco Unified MeetingPlace 4.x
Уязвимые версии: Cisco Unified MeetingPlace 5.3.235.0 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "STPL" и "FTPL". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cisco.com

Решение: Установите последнюю версию 5.3.333.0 или выше с сайта производителя.

Ссылки: Cisco Security Response: Cisco Unified MeetingPlace XSS Vulnerability

или введите имя

CAPTCHA